.view-sponsors-by-conference {
  .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;

    h2, h3 {
      display: none;
    }
    .views-row {
      width: auto;
      margin: .5rem;

      .views-field-field-sponsor-logo {

      }
    }
  }

  header & {
    .view-content {
      justify-content: flex-start;
      align-items: stretch;

      .views-row {
        width: auto;
        margin: .5rem;

        .views-field-field-sponsor-logo {
          img {
            height: 30px;
            width: auto;
          }
        }
      }
    }
  }

  footer & {
    .view-content {
      justify-content: center;

      .views-field-field-sponsor-logo {
        text-align: center;
        margin: 1rem 1.5rem;
        width: 100%;

        @include breakpoint($size-medium) {
          width: auto;
        }

        img {
          display: inline-block;
          width: 240px;
          height: 240px;
          max-height: pxrem(55);
          max-width: pxrem(130);
        }
      }
    }
  }
}

footer {
  .block-views {
    padding: 2rem 0;

    >h2 {
      font-family: $font-primary;
      font-size: $font-medium;
      text-transform: uppercase;
    }
  }
  .views-element-container,
  .views-element-container.contextual-region {
    >h2 {
      font-family: $font-primary;
      font-size: $font-medium;
      text-transform: uppercase;
    }
  }
}

.all-sponsors-block, .view-module-sponsors {
  display:block;
  text-align:center;

  .view-content {
    margin:auto;
    display:inline-block;
    max-width:80%;
    width:100%;
    //begin flex
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    //end flex
    h2, h3 {
      background-color: $color-blue;
      color: $color-white;
      width: 100%;
      text-align:center;
      display: block !important;
      float: left;
      clear: both;
    }
    h3:not(:first-of-type) {
      margin-top:1.5em;
    }
    .views-row {
      width: auto;
      display: block;
      margin: .5rem 1em;
      float:left;
      clear:both;
      .views-field-field-sponsor-logo {

      }
    }
  }
  .view-footer {

    a, img{

    }
  }
}
